RubyGems Navigation menu

cupsffi 0.1.3

Simple wrapper around libcups to give CUPS printing capabilities to Ruby apps.

Versions:

  1. 0.1.9 - October 30, 2019 (12 KB)
  2. 0.1.8 - April 12, 2019 (12 KB)
  3. 0.1.7 - June 02, 2017 (12 KB)
  4. 0.1.6 - March 07, 2017 (12 KB)
  5. 0.1.5 - March 03, 2016 (12 KB)
  6. 0.1.3 - August 25, 2014 (12 KB)
Show all versions (19 total)

Runtime Dependencies (1):

  • ffi >= 0
  • Owners:

    Authors:

    • Nathan Ehresman

    SHA 256 checksum:

    45936ecac79e8ee616dd4ba3b86883539e18ab51b66236dede538651105d48b7

    Total downloads 68,339

    For this version 1,366

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: